Index: gamine-1.5/Makefile
===================================================================
--- gamine-1.5.orig/Makefile
+++ gamine-1.5/Makefile
@@ -10,10 +10,11 @@
 LOCALEDIR = $(DATADIR)/locale
 MANDIR = $(DATADIR)/man/man6
 
+PKG_CONFIG ?= pkg-config
 CFLAGS = -Wall -g `dpkg-buildflags --get CFLAGS`
-CPPFLAGS = $(shell pkg-config --cflags gtk+-3.0 cairo glib-2.0 gstreamer-1.0)  -DDATADIR=\""$(PKGDATADIR)"\"  -DLOCALDIR=\""$(LOCALEDIR)"\" -DSYSCONFDIR=\""$(SYSCONFDIR)"\"
+CPPFLAGS = $(shell $(PKG_CONFIG) --cflags gtk+-3.0 cairo glib-2.0 gstreamer-1.0)  -DDATADIR=\""$(PKGDATADIR)"\"  -DLOCALDIR=\""$(LOCALEDIR)"\" -DSYSCONFDIR=\""$(SYSCONFDIR)"\"
 CPPFLAGS += `dpkg-buildflags --get CPPFLAGS`
-LDLIBS = $(shell pkg-config --libs gtk+-3.0 cairo glib-2.0 gstreamer-1.0)  -DDATADIR=\""$(PKGDATADIR)"\"  -DLOCALDIR=\""$(LOCALEDIR)"\" -DSYSCONFDIR=\""$(SYSCONFDIR)"\" -lm
+LDLIBS = $(shell $(PKG_CONFIG) --libs gtk+-3.0 cairo glib-2.0 gstreamer-1.0)  -DDATADIR=\""$(PKGDATADIR)"\"  -DLOCALDIR=\""$(LOCALEDIR)"\" -DSYSCONFDIR=\""$(SYSCONFDIR)"\" -lm
 LDFLAGS = `dpkg-buildflags --get LDFLAGS`
 CC = gcc
 target = gamine
